
/*http://www.csszengarden.com/?cssfile=/039/039.css&page=5*/

body {
	margin-top: 5px;
	padding: 5px;

	font-family:  verdana, arial, microsoft sans serif, helvetica, sans-serif;
	font-size: 12px;
	text-align: left;

	color: #000;
	background: #FFFFFF; /*was #FCFCFC*/ /* url(bg-grid.gif); */
	height: 90%; /* not 100% to satisfy Firefox */

	scrollbar-face-color: #FCFCFC; 
	scrollbar-shadow-color:#86CDF9; 
	scrollbar-highlight-color:#86CDF9; 
	scrollbar-3dlight-color:#FCFCFC; 
	scrollbar-darkshadow-color: #FCFCFC;
	scrollbar-track-color: #86CDF9;
	scrollbar-arrow-color: #86CDF9;
	}

samp { 
  font-family: lucida console, courier new, microsoft sans serif 
	font-size: 13px;
  
  }	

html {
	height: 100%;
	margin: 0px;
	padding: 0px;
	}
	
p, h3 {
	margin: 0;
	padding: 8px 0px 8px 0;
	}

p.screenshot{
	margin: 0;
	padding: 2px 0px 20px 0;
	}
	
ul {
	margin: 0;
	padding: 0px 0 0px 0;
	}

li { 
	margin-left: 16px;
	margin-top: 0px;
	list-style: disc;
	}


big{
  font-size: 16px;
	
}

a:link {
	font-weight: normal;
	color:  #2233DD; 
	text-decoration: none;
	}	

a:visited {
	font-weight: normal;
	color:  #2233DD; 
	text-decoration: none;
	}

a:hover, a:active {
	font-weight: normal;
	color: #2233DD;
	text-decoration: underline;	
	}
	
/* Layout */	
#container {
	position: relative;
	width: 712px; 
	padding: 0px;
	margin-left: auto;
	margin-right: auto;	
	border: 1px solid #000;
	border-top: 0px;
	border-bottom: 0px;
	text-align: left; 
	/* Could not get the right column to stretch heigh: 100% of window view. So I cheated and had to
	create a background image to fake the 100% column. */
	background: #A1D9FC url(background.gif) repeat-y;
	}
	
html>body #container {
	width: 712px; /* ie5win fudge ends */
	}

#pageHeader h1{
	left: 209px;
	width: 712px;
	height: 163px;
	background: transparent url(intro_bg.jpg) no-repeat;
	/* border-bottom: 3px solid #CCEDFF; Added to bevel lower edge. Layer orders were failing causing this to break. */
	margin-top: 0;
	margin-bottom: 25px;
	}
	
#pageHeader h1 span, #pageHeader h2 span, #extradiv1, #extradiv3, #extradiv4, #extradiv5, #extradiv6 { 
	margin: 0;
	padding: 0;
	display: none;
	}

a.c:link, a.c:visited, a.c:hover, a.c:active {
	font-weight: normal;
	}

table{
    padding: 0px 0px 0px 5px;
}

td{
	font-family:  verdana, arial, microsoft sans serif, helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 4px 25px 4px 10px;
  	line-height: 160%;
   }

td li{
  line-height: 150%;
}
td small{
  line-height: 150%;
}


.koptekst {
	margin-top: 10px;
	font-family: verdana, arial, sans-serif, microsoft sans serif, helvetica;	
	margin-bottom: 20px;
	padding: 4px 10px 4px 4px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background: #86CDF9;
	border: 1px solid #5FBEF9;
	font-size: 18px;
	}
	
.img-align-right{
   float:right; 
   margin: 0px -5px 8px 4px; 
   padding: 0px 0px 0px 5px;
}

.img_resizetofull{
   margin: 0px 0px 0px 0px; 
   width: 440px;
   border-width: 0px;
}

#footer { 
	position: absolute;
	top: 146px;
	color: #777;
	font-size: 12px;
	margin-left: 470px;
	width: 230px;
   }

#footer a:link, #footer a:visited { 
	margin: 5px;
	font-weight: normal; 
	color: #777;
	text-decoration: none;
   }

#footer a:hover, #footer a:active { 
	color: #333;
	text-decoration: none;
   }
   
#pagelink a{
color: #5FBEF9;
	}   
#pagelink a:hover{
color: #2233DD;
	text-decoration: none;
	}  
	
#img_adv1{
        position: absolute;
        left: 20px;
        }
        
#img_mannetje{
        position: absolute;
        right: 0px;
        bottom: 0px;
}
#img_wkoranje{
        background-repeat:repeat-3;
        position: absolute;
        right: 0px;
        top: 0px;
        
}



span.disabled_link{
	font-family:  verdana, arial, microsoft sans serif, helvetica, sans-serif;
	font-face: strikeout;
	font-size: 12px;
	color: #AAA;
	text-align: left;
	padding: 4px;
/*	letter-spacing: .04em;
  	line-spacing: .8em; */
  	line-height: 130%;
   }
        